새 버전에 대한 플러그인 업데이트 알림이 표시되지 않습니다

Maps Marker Pro 플러그인은 새 버전을 사용할 수 있는지 12 시간마다 확인합니다. 플러그인으로 이동하여 "Maps Marker Pro"옆에있는 "업데이트 수동 확인"링크를 클릭하여 수동으로 업데이트 확인을 시작할 수도 있습니다.

수동 업데이트 확인

"수동으로 업데이트 확인"링크가 표시되지 않거나 클릭해도 최신 버전 가능하면 다음과 같이 진행하십시오.

v1.5.9 또는 v1.6을 사용하고 있는지 먼저 확인하십시오. v1.5.9에서는 SSL을 통한 플러그인 업데이트 제공이 보안을 강화하기 위해 추가되었습니다. 불행히도이 기능은 제대로 작동하지만 SSL 라이브러리가 오래되었거나 불완전한 서버에는 문제가있을 수 있습니다. 이렇게하면 플러그인이 mapsmarker.com과 통신하여 새로운 플러그인 업데이트를 확인할 수 없습니다.

이 문제를 해결하려면 해당 서버에 대한 해결 방법이 포함 된 최신 버전으로 수동 업데이트하십시오. 플러그인을 수동으로 업데이트하려면에서 최신 패키지를 다운로드하십시오. https://mapsmarker.com/download-pro, 플러그인 패키지의 압축을 풀고 압축 해제 된 폴더 / maps-marker-pro /에서 FTP를 통해 서버로 파일을 복사하여 youdomain.com/wp-content/ 디렉토리의 모든 파일과 하위 디렉토리를 덮어 씁니다.플러그인 / 맵-마커-찬성/

참고 : WordPress 관리 인터페이스를 통해 플러그인을 제거했다가 다시 설치하면 생성 된 모든 맵이 제거시 삭제되므로 맵을 이미 만든 경우 FTP를 통해 수동 업데이트를 수행하십시오!

최신 버전으로 업데이트해도 문제가 해결되지 않으면 호스트에게 도움을 요청하십시오. 서버가 https://www.mapsmarker.com (GET 요청, 포트 443)과 직접 통신하지 못하게하는 특별한 보안 예방 조치가있을 수 있습니다.

서버에서 프록시를 통한 직접 연결 만 허용 할 수도 있습니다 (WordPress 코어 또는 플러그인 업데이트를받지 않은 경우이를 확인할 수 있음). 이 경우 프록시 서버는 wp-config.php에서 구성해야합니다 (프록시에 대한 자세한 내용은 호스트에게 문의하십시오).

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

프록시를 사용하지 않고 사용 가능한 새 플러그인 버전이 있음을 여전히 알 수없는 경우, 다음에서 디버그 바 플러그인을 설치하십시오. https://wordpress.org/extend/plugins/debug-bar/. 이 플러그인을 사용하면 mapsmarker.com에서 업데이트 서버와의 통신을 디버그 할 수 있습니다. 이 플러그인을 활성화 한 후 디버그 관리자 표시 줄에서 PUC (리플릿 맵 마커 프로) 사이드 바에서. 그런 다음 버튼을 클릭하여 업데이트 서버와의 통신을 확인할 수 있습니다 정보 요청지금 확인하십시오 :

디버그 바 단계

귀하 또는 귀하의 호스팅 담당자가 디버그 바 플러그인에서 검색 한 정보를 도와 줄 수없는 경우 지원 티켓을여십시오. 문제 해결에 도움을 드리겠습니다.

2
0
8592
이 FAQ 답변 평가

이 게시물을 평가할 수 없습니다.

en English
X